### Function: SendTransporters(spawn, player, transport_id)

**Description:**
Send the transporters list to the Player from the Spawn with the transport_id.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `player` (Spawn) - Spawn object representing `player`.
- `transport_id` (uint32) - Integer value `transport_id`.

**Returns:** None.

**Example:**

Example Required
